/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@font-face {
    font-family: 'Plus Jakarta Display';
    src: url('assets/fonts/PlusJakartaDisplay-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url('assets/fonts/PlusJakartaDisplay-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url('assets/fonts/PlusJakartaDisplay-Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url('assets/fonts/PlusJakartaDisplay-BoldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url('assets/fonts/PlusJakartaDisplay-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url('assets/fonts/PlusJakartaDisplay-LightItalic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url('assets/fonts/PlusJakartaDisplay-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Plus Jakarta Display';
    src: url('assets/fonts/PlusJakartaDisplay-MediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
}

/* Plus Jakarta Text */
@font-face {
    font-family: 'Plus Jakarta Text';
    src: url('assets/fonts/PlusJakartaText-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Plus Jakarta Text';
    src: url('assets/fonts/PlusJakartaText-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Plus Jakarta Text';
    src: url('assets/fonts/PlusJakartaText-Italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Plus Jakarta Text';
    src: url('assets/fonts/PlusJakartaText-BoldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Plus Jakarta Text';
    src: url('assets/fonts/PlusJakartaText-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Plus Jakarta Text';
    src: url('assets/fonts/PlusJakartaText-LightItalic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
}

/* Standard-Schrift auf der gesamten Webseite setzen */
body {
    font-family: 'Plus Jakarta Display', sans-serif;
}




